Bug 60973 - s/--enable-ntlm/--enable-NTLM/ argument to configure
Summary: s/--enable-ntlm/--enable-NTLM/ argument to configure
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fetchmail   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-03-11 03:36 UTC by Matt Domsch
Modified: 2007-04-18 16:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-26 17:20:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2002-03-11 03:36:16 UTC
Description of Problem:
--enable-ntlm is being passed to configure.  It needs to be --enable-NTLM 
(caps) for NTLM authentication to be built.  See config.h after current build 
to see that it's not getting built:
/* Define if you want NTLM authentication */
/* #undef NTLM_ENABLE */


Version-Release number of selected component (if applicable):
fetchmail 5.9.0-5 (Hampton Beta 2), also older fetchmail 5.5.0 based versions.
NTLM also requires OPIE libraries (<opie.h>, libopie.a) which I'll put in a 
separate bug.

How Reproducible:
always

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Nalin Dahyabhai 2002-03-28 01:45:00 UTC
Fixing case of configure flag, ditto for POP3, IMAP, and ETRN.


Note You need to log in before you can comment on or make changes to this bug.